#Name {
    font-size: x-large;
    font-weight: bold;
    padding: 0.5em 1em;
}
#Affiliate {
    margin: 1em 0.5em;
    font-size: large;
}
#Affiliate ul {
    margin: 0.2em -0.5em;
    font-size: medium;
}
#Address {
    margin: 1em 0.5em;
    font-size: large;
}
#Address ul {
    margin: 0.2em -0.5em;
    font-size: medium;
}
#Interest {
    margin: 1em 0.5em;
    font-size: large;
}
#Interest ul {
    margin: 0.2em -0.5em;
    font-size: medium;
}
#Bibliography {
    margin: 1em 0.5em;
    font-size: large;
}
#Bibliography ul {
    margin: 0.2em -0.5em;
    font-size: medium;
}
#Bibliography ul ol {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
}
#Bibliography ul ol li {
    margin-top: 0.6em;
}
#Footer {
    margin: 0.5em;
}
#Footer a {
    color: #228;
}
body {
    padding: 0.5em;
    line-height: 1.3em;
}
span.myname {
    font-weight: bold;
    text-decoration: underline;
}
span.title {
    font-weight: bold;
}
hr {
    border: inset;
    color: #88F;
    height: 2px;
    /* Chrome */
    background-color: #88F;
}

